.aurora-1xjkw2e {
    user-select: none;
    display: inline-block;
    flex-shrink: 0;
    fill: #589BF3;
    font-size: 1.5rem;
    height: 40px;
    width: 26px;
    transition: fill 300ms cubic-bezier(0.4, 0, 0.2, 1);
}
.aurora-oblky1 {
    color: #9CAEB8;
    font-weight: 500;
    font-size: 29.5px;
    line-height: 1.1;
    margin-left: calc(0.625 * 8px);
    letter-spacing: -0.8px;
    background-size: 240% 100%;
    background-clip: text;
    background-position: right center;
    transition: background-position 0.3s cubic-bezier(0.8, 0.63, 0.5, 1);
    display: block;
    letter-spacing:1;
    background: linear-gradient(to right, #2deda9, #79b9fd);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.cursor{
    position: relative;
    width: 24em;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    font-size: 30px;
    text-align: center;
    white-space: nowrap;
    animation-iteration-count: infinite;
    cursor: pointer;
}
.typewriter-no-animation {
    animation: 
        typewriter 0s steps(50) 0s 1 normal both, 
        blinkingCursor 500ms steps(50) infinite normal;
}
.typewriter-animation {
    animation: 
        typewriter 1s steps(50) 2s 1 normal both, 
        blinkingCursor 500ms steps(50) infinite normal;
}
#loading{
    transform-style: preserve-3d;
    animation: rot 2s ease-in-out infinite;
}
.logo-dashboard-font {
    color: #ffffffe0; 
    font-size:11px; 
    margin-top:5px; 
    float: right;
}
.logo-dashboard {
  /* 1. Definir la animación: nombre, duración, curva, retraso, modo */
  animation: aparecer 0.5s ease-in forwards;
  animation-delay: 3.5s; /* Espera 3 segundos antes de mostrarse */
  
  /* 2. Estado inicial: invisible */
  opacity: 0;
}

@keyframes aparecer {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes rot {
  50% { transform: rotateY(.5turn); }
  100% { transform: rotateY(1turn); }
}
@keyframes typewriter {
    from { width: 0; }
    to { width: 100%; }
}
@keyframes blinkingCursor{
    from { border-right-color: rgba(255,255,255,.75); }
    to { border-right-color: transparent; }
}
@media (max-width: 1024px){
    .aurora-oblky1{
        font-size:2.2rem !important;
    }

    .aurora-1xjkw2e{
        height: 80px;
        width: 54px;
    }
}